# class Gem::GemcutterUtilities::WebauthnListener::NoContentResponse

### Private Instance Methods

code() click to toggle source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 109
    def code
      204
    end

reason_phrase() click to toggle source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 113
    def reason_phrase
      "No Content"
    end